:root {
  --body-text:#848484;
  --gold-dark: #99763e;
  --jumbotron-h2:#ffffff;
  --gold-background: #a09d6f;
  --fast-text-gray:#9d9d9d;

  --black: #000000;
  --white: #ffffff;

/*  --gold-dark: #99763e;
  --background-gray:#e9ecef;
    --jumbotron-h2:#260a0a70;
*/
}


body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  color: var(--body-text);
}


h2 {
	color: var(--gold-dark);
}


h1, h3, h4, h4, h5{
	color: var(--gold-dark);
}


h4.card-title {
	color: var(--gold-dark);
}


.jumbotron h2 {
	color: var(--jumbotron-h2);
}

.footer h3{
	color: var(--white);
}


#fast_info {
	color: var(--fast-text-gray);
}


.jumbotron{
	background: var(--gold-background);
}


.jumbotron p{
	color: var(--white);
}


.lista-servicii a{
	color: var(--black);
}


.lista-servicii a:hover{
	color: var(--gold-dark);
}


.serviciu-box h4::before {
  border-bottom: 4px solid var(--gold-dark);
}


.footer{
	background: #343a40;
	color: var(--white);
}


.footer a{
	color: var(--white);
}


.cookie-banner {
	background: #fff;
	color: var(--black);
	border-top: 1px solid #aaa;
	border: 1px solid #666;
}

.contact-form-container {
	background: var(--gold-background);
	color: var(--white);
}


.contact-form-container h5{
	color: var(--white);
}

.carousel-caption h3{
	color: var(--white);
}


.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: var(--gold-dark);
  font-style: underline;
}


.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
  color: #c5a963;
}


.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}


.top_menu{
	background: #343a40;
}


.btn-primary {
  color: #f5ec9a;
  background-color: #343a40;
  border-color: #343a40;
}


.btn-primary:hover {
  color: #fff;
  font-weight: bold;
  background-color: var(--gold-dark);
  border-color: #f5ec9a;
}


.goog-logo-link {
    display:none !important;
} 
    
.goog-te-gadget{
    color: transparent !important;
}

div.goog-te-gadget {
  color: transparent !important;
}

body > .skiptranslate {
	height: 0;
    display: none;
}

.goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }


.goog-te-gadget .goog-te-combo {
  margin: auto;
    margin-top: auto;
  background: #fff;
  border-radius: 4px;
  padding: 5px;
  border: 1px solid var(--fast-text-gray);
  margin-top: 5px;
}